/* ページ */
.page {
  padding-top: calc(var(--base-spacing-height)*2);
  text-align: center;
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
}

.page-title {}

.page-title-image {
  width: 240px;
}

.page-body {
  padding-top: calc(var(--base-spacing-height)*2/3);
}

.auth_form {}

.auth_form-input-container {
  width: 15em;
  margin-left: auto;
  margin-right: auto;
}

.auth_form-input {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  width: calc(100% - 1em);
}

.auth_form-button-container {
  padding-top: calc(var(--base-spacing-height)*2/3);
  width: 100%;
}

.auth_form-note {
  padding-top: calc(var(--base-spacing-height)*2/3);
  width: 100%;
  line-height: calc(var(--base-line-height)); 
}

/* フッター */
.footer {
  margin-top: calc(var(--base-spacing-height)*2);
  padding-bottom: calc(var(--base-spacing-height)*2);
  text-align: center;
}

.footer-copyright {}

@media screen and (min-width: 1024px),
print {

  /* ページ */
  .page {
    margin-left: auto;
    margin-right: auto;
    width: calc(var(--base-desktop-page-width));
  }

  .page-title-image {
    width: 397px;
  }
}
